ここから本文です

パソコン無知なので教えてください。 先日中古でMacBook air mid2013を購入したの...

xx_********さん

2019/7/1012:42:34

パソコン無知なので教えてください。
先日中古でMacBook air mid2013を購入したのですが、アプリをダウンロードしようとしたら、osx バージョン○○版以降が必要ですって出てきます。
アップデ

ートの欄も何もなく、できません。
どうすればいいのでしょうか。

閲覧数:
25
回答数:
2
お礼:
50枚

違反報告

ベストアンサーに選ばれた回答

プロフィール画像

カテゴリマスター

mon********さん

2019/7/1013:25:11

要件を満たせば、
1)MojaveOS10.14へのアップグレート
(OSX Mountain Lion 10.8以降の該当Mac):

(注:Snow Leopard(10.6.8)またはLion(10.7)を使っていて、お使いのMacがmacOS Mojaveに対応する場合は、はじめにEl Capitan(10.11)にアップグレードしてから、Mojaveにアップグレードする)
http://www.apple.com/jp/macos/how-to-upgrade/

この回答は投票によってベストアンサーに選ばれました!

ベストアンサー以外の回答

1〜1件/1件中

プロフィール画像

カテゴリマスター

ass********さん

編集あり2019/7/1012:53:24

そのまんまでOSがふるい。
10.11以下はサポート終了済み。
10.12も近々終了。
現在使うなら10.13以降。
アップグレードは適正なApple IDでログインしてMac App Store経由など。

なお初心者が中古Mac買った場合はたいてい詰む。

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる